
/*banner*/
.sign_banner{width:100%;height:187px;background:url(../images/sign_banner.jpg) no-repeat center;}
/*大盒子背景*/
.big_box{width:100%;height:900px;margin:0 auto;background:#00aeef;}
/*登录盒子*/
.sign_tex{width:1200px;height:172px;margin:0 auto;background:url(../images/dl.jpg) no-repeat center;}
.reg_tex{width:1200px;height:172px;margin:0 auto;background:url(../images/reg.jpg) no-repeat center;}
.regws_tex{width:1200px;height:172px;margin:0 auto;background:url(../images/1212.jpg) no-repeat center;}
.userpswd_tex{width:1200px;height:172px;margin:0 auto;background:url(../images/1213.jpg) no-repeat center;}
.back_tex{width:1200px;height:172px;margin:0 auto;background:url(../images/userbackpasd.jpg) no-repeat center;}

/*登录盒子*/
.sign_box{width:589px;height:591px;background:#fff;margin:0 auto;}
.sign_box input{margin:15px 0 0 151px;}
.sign_box p{font-size:14px;margin-left:375px;}
.sign_box p a{color:#09aaf5;}
.search-box{width: 285px; height: 33px; line-height: 33px; padding-left: 6px; color: #767676; border: 1px solid #ded7c9; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.code{width: 100px;}
.sign_box span{margin-left:15px;color: #767676;}
.sign_btn{width:370px;height:45px;margin:10px 0 0 109px;line-height:45px;text-align:center;background:#09aaf5;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.sign_btn a{font-size:18px;color:#fff;width:370px;height:45px;display:block;}
.sign_btn a:hover{width:370px;height:45px;display:block;background:#1eb8ff;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
/*第三方登录*/
.three_sign{width:589px;height:110px;margin-top:20px;background:url(../images/three_sign.jpg) no-repeat center;}
.three_sign ul{margin:0 0 0 220px;padding-top:40px;}
.three_sign ul li{width:65px;height:65px;float:left;margin-left:8px;}
.three_sign ul li a{width:65px;height:65px;display:block;}
.new_user{padding-top:15px;}
.new_user a{color:#09aaf5;font-size:24px;margin-left:240px;}
.user_login a{color:#09aaf5;font-size:24px;margin-left:200px;}
/*注册成功*/










